@charset "utf-8";

/*--------------------------------------------
 PHANTASY STAR 20th イベント
 汎用クラス
----------------------------------------------
 update：2007/11/06
---------------------------------------------*/

.hiddenContents{
	display: none;
}
.clear{
	clear: both;
	width: 1px;
	height: 1px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
}
.clearfix{
	zoom: 1;
}
.clearfix:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/*--------------------------------------------
 float
---------------------------------------------*/
.ssRight{
	float: right;
	margin: 0px 0px 6px 6px;
}
.ssLeft{
	float: left;
	margin: 0px 6px 6px 0px;
}

/*--------------------------------------------
 テキスト
---------------------------------------------*/
.pickup{
	color: #336666;
	font-weight: bold;
}
.orange{
	color: #F0E030;
}
.yellow{
	color: #FFFF00;
}
.red{
	color: #FF3333;
}
.blue{
	color: #3399FF;
}

/*--------------------------------------------
 リスト
---------------------------------------------*/
ul.list{
	margin: 0px auto 12px auto;
	padding: 0px;
}
ul.list li{
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 14px;
	
	background: url(../image/common/icon_li.gif) no-repeat 2px 4px;	

	font-size: 12px;
	line-height: 130%;
}
ul.attention{
	margin: 0px auto 12px auto;
	padding: 0px;
}
ul.attention li{
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 14px;
	
	background: url(../image/common/icon_attention.gif) no-repeat 0px 3px;	

	font-size: 12px;
	line-height: 130%;
	color: #D80000;
}



